const express = require("express");
const {
  createTag,
  getTags,
  updateTag,
  deleteTag,
} = require("../controllers/tagController"); // Make sure the path is correct

const router = express.Router();

router.post("/", createTag); // Create a tag
router.get("/", getTags); // Get all tags
router.put("/:id", updateTag); // Update a tag
router.delete("/:id", deleteTag); // Delete a tag

module.exports = router;
